@charset "utf-8";
/* 仕盛科技·付费问答 */

.ffwd{display:block;margin-bottom:-50px;overflow:hidden;}
.ffwd_01{display:block;background:#3fbcf8;overflow:hidden;}
.ffwd_01 img{display:block;margin:0 auto;margin-top:120px;}
.ffwd_02{display:block;background:#f9f9f9;overflow:hidden;padding-top:80px;}
.ffwd_02 img{display:block;margin:0 auto;}
.ffwd_02 .img2{margin-top:80px;}
.ffwd_02 p{display:block;width:1200px;margin:0 auto;line-height:48px;font-size:32px;color:#979797;margin-top:50px;padding-bottom:80px;}
.ffwd_03{display:block;background:#fff;padding:100px 0px;}
.ffwd_03 dl{display:block;width:1200px;margin:0 auto;overflow:hidden;}
.ffwd_03 dl dt{display:block;text-align:center;color:#2cb8f2;font-size:48px;}
.ffwd_03 dl dd{display:block;font-size:35px;line-height:48px;color:#979797;margin-top:40px;}
.ffwd_03 dl dd b{font-size:35px;color:#979797;}
.ffwd_03 img{display:block;margin:0 auto;margin-top:60px;}

.ffwd_04{display:block;overflow:hidden;}
.ffwd_04_top img,.ffwd_04_img img{display:block;margin:0 auto;}
.ffwd_04_top p{display:block;text-align:center;font-size:34px;color:#57c3f4;margin-top:30px;}
.ffwd_04_top h2{display:block;text-align:center;font-size:60px;color:#57c3f4;font-weight:bold;margin-top:8px;}
.ffwd_04_img{display:block;margin-top:80px;}
.ffwd_04_img p{display:block;text-align:center;font-size:28px;color:#57c3f4;padding:100px 0px;}
.ffwd_05{background:#f9f9f9;overflow:hidden;display:block;padding:80px 0px;}
.ffwd_05 h1{display:block;text-align:center;font-size:48px;color:#57c3f4;}
.ffwd_05 img{display:block;margin:0 auto;margin-top:80px;}
.fwdd_06{display:block;width:1200px;margin:0 auto;}
.fwdd_06 h1{display:block;text-align:center;font-size:48px;color:#57c3f4;padding:50px 0px;}
.fwdd_06 dl{display:block;margin-top:240px;}
.fwdd_06 dl dt{display:block;color:#979797;font-size:48px;}
.fwdd_06 dl dd{display:block;font-size:30px;color:#979797;}
.fwdd_06_dl1,.fwdd_06_dl2{display:block;overflow:hidden;}
.fwdd_06_dl2{margin:50px 0px;}
.fwdd_06_dl1 img{display:block;float:left;}
.fwdd_06_dl1 dl{display:block;float:right;}
.fwdd_06_dl2 img{display:block;float:right;}
.fwdd_06_dl2 dl{display:block;float:left;}
.fwdd_07{display:block;overflow:hidden;background:#3fbcf8;padding-bottom:50px;margin-top:80px;}
.fwdd_07 dl{display:block;width:940px;margin:50px auto;border:solid 3px #fff;padding:30px 0px;}
.fwdd_07 dl dt{display:block;text-align:center;font-size:74px;color:#fff;font-weight:bold;}
.fwdd_07 dl dd{display:block;text-align:center;font-size:36px;line-height:55px;color:#fff;padding:0 30px;margin-top:20px;}
.fwdd_07 h2{display:block;text-align:center;font-size:60px;color:#fff;font-weight:bold;}

@media screen and (max-width:1366px){
	.ffwd_01 img,.ffwd_02 .img2,.ffwd_03 img,.ffwd_04_img img,.ffwd_05 img,.fwdd_06{width:960px;}
	.ffwd_02 p{width:960px;font-size:24px;line-height:36px;}
	.ffwd_03 dl{width:960px;}
	.ffwd_03 dl dt{font-size:42px;}
	.ffwd_03 dl dd{font-size:28px;line-height:40px;}
	.ffwd_03 dl dd b{font-size:28px;}
	.ffwd_04_top p{font-size:30px;}
	.ffwd_04_top h2{font-size:52px;}
	.ffwd_04_img p{font-size:24px;padding:70px 0px;}
	.ffwd_05 h1{font-size:38px;}
	.fwdd_06 img{width:auto;height:400px;}
	.fwdd_06 h1{font-size:42px;}
	.fwdd_06 dl{margin-top:168px;}
	.fwdd_06 dl dt{font-size:38px;}
	.fwdd_07 dl{padding:30px 0px;}
	.fwdd_07 dl dt{font-size:56px;}
	.fwdd_07 dl dd{font-size:26px;line-height:38px;}
	.fwdd_07 h2{font-size:46px;}
}